### Property

# WebKit WindowProperties:resizable

unstable since: 6.0

#### Declaration

    property resizable: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the window can be resized.

Type: | `gboolean`
Available since: | 6.0

Default value | TRUE
Getter method | `webkit_window_properties_get_resizable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes